#!perl

# Copyright (C) 2006-2007, The Perl Foundation.
# $Id: /mirror/trunk/languages/APL/t/jaah.t 21234 2007-09-12T19:36:03.214766Z paultcochrane  $

use strict;
use warnings;
use lib qw(APL . lib ../lib ../../lib ../../../lib);
use t::APL tests => 1;

run_apl_is();

__DATA__

=== JAAH 1
--- APL: ⁻13⊖⌽'FX REXHTFIONA TSUXJREFKICAH FILPAX'~'FIX'
--- out: JUST ANOTHER APL HACKER
